/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
blockquote p {
    text-align: center !important;
}
.penci-single-style-10.penci_sidebar.left-sidebar .penci-single-s10-content, .container.penci_sidebar.left-sidebar #main {
    float: left !important;
    padding: 0px 40px 0px 0px !important;}
h1.post-title.single-post-title.entry-title { color:#0c5678; margin-top: 10px; }
.container.penci_sidebar.two-sidebar div#main { width: 100% !important; }
.widget ul li, .post-entry, p, .post-entry p { font-size: 17px !important; text-align: justify; }
div#footer-copyright p {text-align: center !important;}
.container { max-width: 1400px !important;}
h2 { color: #c43a2e !important; }
@media (max-width: 640px) {
.penci-single-style-10.penci_sidebar.left-sidebar .penci-single-s10-content, .container.penci_sidebar.left-sidebar #main {
    padding: 0px 0px 0px 0px !important;
}}
blockquote { margin: 35px 0!important; padding: 50px 60px 25px; color: #222; position: relative; background: url() center center no-repeat #f7f7f7; background-size: 55px; font-size: 20px; font-family: 'Work Sans',sans-serif; font-style: italic; line-height: 28px; font-weight: 500; text-align: center; }
title:before, .title_cate_default::before, #rs-header.header-style4 .menu-responsive .inner-contain .col-menu, ::selection, body.search-no-results .no-results .search-wrap button { background: #36beed; }
blockquote:before { content: ""; position: absolute; height: 6px; width: 54px; top: 33px; z-index: 1; opacity: .5; transform: translateX(-50%); margin: 0 auto; background: #8d755c; }
.vce-single .entry-content blockquote p:last-child {
    margin-bottom: 0px !important;
}
blockquote:before, q:before {
    left: none !important;
}